Subject: Re: 1:72 Academy Mig 27
From: "Steve Bamford ARC" <[email-masked]>
To: "Murli Rajan" <[email-masked]>
Date: Sun, 16 May 2004 22:28:50 -0700

Hi Murli,
Thanks for sending in your MiG-27 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Murli Rajan 
  To: [email-masked] 
  Sent: Wednesday, April 28, 2004 10:46 PM
  Subject: 1:72 Academy Mig 27

  Gallery Template #02

  "1:72 Academy Mig 27" 

  by "Murli Rajan"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This is my first effort at scale model building. I chanced upon this kit at a hobby shop in Mumbai. India. I was more interested in it as the aircraft is flown by Indian Air Force 

   Scale modeling in India is very difficult as one does not even get kits, paints and accessories

   I am sure there are many flaws in the model. But its my 1st effort 

  The Mig 27 Flogger or Bahadur (brave) as it is christened in India is also license produced by HAL in India 

  The academy kit is self had many flaws regards to fit and accuracy, most important being the nose 

  I have used Academy enamels mixed and matched and decals are from Linden Hill

  Happy to join the ARC 

  Murli Rajan 

  Ref :  http://www.bharat-rakshak.com/IAF/

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "your name goes here"